body{
}
.main-logo {
    margin-top: 15px !important;
    max-width: 105px !important;
}
.masthead{
	background: white !important;
}
.page-section{
	background: #fff;
}
.parallax-intro-03{
	min-height:300px;
	background: url('../images/hero.jpg') center center no-repeat;
	background-size: cover;
}
.intro-03 h3{
	font-size: 64px;
	line-height:71px;
font-family:"OpenSansBold";
	color: white !important;
	font-weight: normal;
	text-shadow: rgba(0,0,0,0.15) 0px 1px 3px;
}
.intro-03 h3 > span{
font-family:"OpenSansLight";
	color: white !important;
	font-weight: normal;
}

.intro-03 .scroll{
	margin-top:20px;
	font-size: 16px;
	line-height:23px;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

.intro-03 .scroll:hover{
	color: #fff !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

#mastwrap{
	padding-right: 0px !important;
}
.page-head {
    padding: 75px 0 0px 0px;
}
#benAdjust {
    padding-top: 0px;
    padding-bottom: 60px;
}
#benAdjust2 {
    padding-top: 20px;
    padding-bottom: 10px;
}
.parallax01 {
    background: url('../images/new.jpg') center center no-repeat !important;
    background-size: cover;
}
.parallax03 {
	    background: url('../images/02.jpg') center center no-repeat !important;
    background-size: cover;
}
.parallax-layer h3{
	color: white !important;
}
.smallerfontplease{
	font-size: 23px !important;
	color: white!important;
}